
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EDLUT_EC_IO_VOR_2022", "EDLUT_PURKINJE_VOR_AGING_2013.vcxproj", "{4CA03B2A-9B17-4BCC-996A-B574D5BFC584}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4CA03B2A-9B17-4BCC-996A-B574D5BFC584}.Debug|Win32.ActiveCfg = Debug|Win32
		{4CA03B2A-9B17-4BCC-996A-B574D5BFC584}.Debug|Win32.Build.0 = Debug|Win32
		{4CA03B2A-9B17-4BCC-996A-B574D5BFC584}.Debug|x64.ActiveCfg = Debug|x64
		{4CA03B2A-9B17-4BCC-996A-B574D5BFC584}.Debug|x64.Build.0 = Debug|x64
		{4CA03B2A-9B17-4BCC-996A-B574D5BFC584}.Release|Win32.ActiveCfg = Release|Win32
		{4CA03B2A-9B17-4BCC-996A-B574D5BFC584}.Release|Win32.Build.0 = Release|Win32
		{4CA03B2A-9B17-4BCC-996A-B574D5BFC584}.Release|x64.ActiveCfg = Release|x64
		{4CA03B2A-9B17-4BCC-996A-B574D5BFC584}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
